Page MenuHomePhabricator

Inconsistent implication symbol in LaTeX formulas on Wikipedia
Closed, ResolvedPublic

Description

The prolonged implication symbol in LaTeX formulas on Wikipedia generated by the \implies keyword is graphically glitched.

See e.g. https://upload.wikimedia.org/math/1/3/e/13e30a48d35ec57948e8a577db7eb787.png from the Axiom of choice page (https://en.wikipedia.org/wiki/Axiom_of_choice).

Event Timeline

Kyselejsyrecek raised the priority of this task from to Needs Triage.
Kyselejsyrecek updated the task description. (Show Details)
Kyselejsyrecek added a subscriber: Kyselejsyrecek.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2015, 12:15 AM
Peachey88 set Security to None.

Does the new MathML rendering look good?

Oh, I'm not sure if I understand your MathML related question well - in what concerns your screenshot, it looks good of course (I guess you did not ask about the Wikipedia page which still looks the same as pointed out in this problem description).

The same for the SVG file, looks good.

Thank you.

Year. The screenshot was actually taken from Wikipedia. But using the new rendering, that is not yet enabled for anonymous users. It can be enabled for regeistered users via the https://en.wikipedia.org/wiki/Special:Preferences#mw-prefsection-rendering and selecting MathML as Math rendering option. I I hope that it will become standard in a while.

Physikerwelt triaged this task as Low priority.Jun 29 2015, 9:40 PM
Physikerwelt moved this task from Incoming to Next-up; only affect PNGs on the Math board.
Debenben closed this task as Resolved.Nov 11 2018, 8:42 PM
Debenben claimed this task.